0 Replies Latest reply: Jun 19, 2012 1:35 PM by FastJibe
FastJibe Level 1 Level 1 (0 points)

I have an older AirPort Express and the Admin Utility software supplied with it is Version 4.2 which does not run with OS 10.6.8.   I tried Admin Utilities 4.2.5 whic also didn't work and I've tried a number of other AirPort Utilities including 5.6.1 but they don't seem to allow me to set up the AirPort Express.   My search didn't turn up any other Admin Utilities or any other utilities that would seem to work.


MacBook Pro, Mac OS X (10.6.8)